libvisio-0.1.7-alt1.x86_64.rpm


Advertisement

Description

libvisio - A library providing ability to interpret and import visio diagrams

Property Value
Distribution ALT Linux Sisyphus
Repository Classic x86_64
Package filename libvisio-0.1.7-alt1.x86_64.rpm
Package name libvisio
Package version 0.1.7
Package release alt1
Package architecture x86_64
Package type rpm
Category System/Libraries
Homepage -
License -
Maintainer -
Download size 664.44 KB
Installed size 664.44 KB
Libvisio is library providing ability to interpret and import visio
diagrams into various applications. You can find it being used in
libreoffice.

Alternatives

Package Version Architecture Repository
libvisio-0.1.7-alt1.i586.rpm 0.1.7 i586 Classic
libvisio - - -

Requires

Name Value
libc.so.6(GLIBC_2.14)(64bit) -
libc.so.6(GLIBC_2.2.5)(64bit) -
libc.so.6(GLIBC_2.3.4)(64bit) -
libc.so.6(GLIBC_2.4)(64bit) -
libgcc_s.so.1(GCC_3.0)(64bit) -
libicuuc.so.64()(64bit) -
libm.so.6(GLIBC_2.2.5)(64bit) -
librevenge-0.0.so.0()(64bit) -
libstdc++.so.6(CXXABI_1.3)(64bit) -
libstdc++.so.6(CXXABI_1.3.9)(64bit) -
libstdc++.so.6(GLIBCXX_3.4)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.15)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.20)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.21)(64bit) -
libstdc++.so.6(GLIBCXX_3.4.9)(64bit) -
libxml2.so.2()(64bit) -
libxml2.so.2(LIBXML2_2.4.30)(64bit) -
libxml2.so.2(LIBXML2_2.5.0)(64bit) -
libxml2.so.2(LIBXML2_2.5.2)(64bit) -
libxml2.so.2(LIBXML2_2.6.0)(64bit) -
rpmlib(PayloadIsLzma) -
rpmlib(SetVersions) -
rtld(GNU_HASH) -

Provides

Name Value
libvisio = 0.1.7-alt1:sisyphus+236619.100.1.1
libvisio-0.1.so.1()(64bit) -

Download

Type URL
Mirror ftp.altlinux.org
Binary Package libvisio-0.1.7-alt1.x86_64.rpm
Source Package libvisio-0.1.7-alt1.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus x86_64 classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install libvisio rpm package:
    # sudo apt-get install libvisio

Files

Path
/usr/lib64/libvisio-0.1.so.1
/usr/lib64/libvisio-0.1.so.1.0.7
/usr/share/doc/libvisio-0.1.7/AUTHORS
/usr/share/doc/libvisio-0.1.7/COPYING.MPL

Changelog

2019-08-26 - Alexey Shabalin <shaba@altlinux.org> 0.1.7-alt1
- 0.1.7
2018-10-02 - Alexey Shabalin <shaba@altlinux.org> 0.1.6-alt2
- rebuild with new icu
2018-02-15 - Grigory Ustinov <grenka@altlinux.org> 0.1.6-alt1.1
- NMU:
+ Update url (Closes: #30667).
+ Update licence.
2018-02-12 - Alexey Shabalin <shaba@altlinux.ru> 0.1.6-alt1
- 0.1.6
2017-08-31 - Aleksei Nikiforov <darktemplar@altlinux.org> 0.1.3-alt2
- Fixed build with new boost.
2017-07-17 - Aleksei Nikiforov <darktemplar@altlinux.org> 0.1.3-alt1.4
- Revert previous update and disable deprecated symbols instead
2017-07-14 - Aleksei Nikiforov <darktemplar@altlinux.org> 0.1.3-alt1.3
- Fixed broken linking
2016-02-13 - Sergey V Turchin <zerg@altlinux.org> 0.1.3-alt1.2
- NMU: fix build requires
2016-02-12 - Sergey V Turchin <zerg@altlinux.org> 0.1.3-alt1.1
- NMU: rebuild with new libicu
2015-08-18 - Alexey Shabalin <shaba@altlinux.ru> 0.1.3-alt1
- 0.1.3

See Also

Package Description
libvisio-devel-0.1.7-alt1.x86_64.rpm Development files for libvisio
libvisio-tools-0.1.7-alt1.x86_64.rpm Tools to transform Visio diagrams into other formats
libvisual0.4-0.4.0-alt3.x86_64.rpm Libvisual is an abstraction library that comes between applications and audio visualisation plugins
libvisual0.4-devel-0.4.0-alt3.x86_64.rpm Development environment for libvisual
libvkd3d1-1.1-alt0.3.gbe4ca96.x86_64.rpm vkd3d libraries
libvlc-3.0.8-alt1.x86_64.rpm VLC media player library
libvlc-devel-3.0.8-alt1.x86_64.rpm Development files for VLC media player
libvlc-qt-0.8.0-alt1.x86_64.rpm VLC-Qt Library
libvlc-qt-devel-0.8.0-alt1.x86_64.rpm Files for development with VLC-Qt Library
libvmclient-devel-static-1.5.0.2-alt2.x86_64.rpm The static library for libvmclient
libvmfs-devel-0.2.5-alt1.x86_64.rpm Library to access VMFS filesystems
libvmime-0.9.2-alt7.x86_64.rpm Powerful library for MIME messages and Internet messaging services
libvmime-devel-0.9.2-alt7.x86_64.rpm Development headers for libvmime
libvncclient0-0.9.12-alt2.x86_64.rpm libvncserver client library
libvncserver-0.9.12-alt2.x86_64.rpm An easy API to write one's own VNC server
Advertisement
Advertisement